.about-banner-out{
	width: 100%;
	height: 600px;
	position: relative;
	display: flex;
	align-items: center;
}
.about-banner-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news-ba-mark{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.6));
	z-index: 8;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
	gap: 30px;
}
.news-ba-name{
	font-size: 50px;
}
.news-ba-desc{
	font-size: 20px;
}

.case-div{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
}
.case-out{
	display: flex;
	align-items: flex-start;
	gap: 20px;
	flex-wrap: wrap;
}
.case-box{
	margin-bottom: 30px;
}
.case-img-box{
	display: block;
	width: 285px;
	height: 350px;
	border-radius: 10px;
	overflow: hidden;
}
.case-img-box img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 1s ease;
}
.case-img-box img:hover{
	transform: scale(1.1);
}
.out-tltl{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
}
.case-title{
	width: 285px;
	padding: 0 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 20px;
	text-align: center;
}


.page-out{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination{
	display: flex;
	align-items: center;
}
.pagination li{
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #eee;
	border-radius: 5px;
	margin: 0 2px;
	user-select: none;
}
.pagination li.active{
	border: 1px solid #ec4200;
	color: #ec4200;
}
.pagination li a, .pagination li span{
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination li a:hover{
	border: 1px solid #ec4200;
	color: #ec4200;
	border-radius: 5px;
}
.pagination li.disabled{
	background: #eee;
}
@media screen and (max-width: 1000px){
	.about-banner-out{
		height: 300px;
	}
	.news-ba-name{
		font-size: 20px;
		margin-bottom: 0;
	}
	.news-ba-desc{
		font-size: 14px;
		text-align: center;
		line-height: 20px;
	}
	.news-ba-mark{
		padding: 0 20px;
	}
	.case-div{
		margin-top: 20px;
		width: calc(100% - 20px);
	}
	.page-out{
		width: calc(100% - 20px);
		margin-top: 30px;
	}
	.spacedom{
		height: 40px!important;
	}
	.out-tltl{
		margin-bottom: 20px;
	}
	.case-out{
		gap: inherit;
		justify-content: space-between;
	}
	.case-box{
		width: 49%;
		margin-bottom: 16px;
	}
	.case-img-box{
		width: 100%;
		height: 110px;
	}
	.case-title{
		width: 100%;
		font-size: 14px;
		margin-top: 10px;
	}
}